import React from 'react';
export default function CurrencyFranc(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M285.93-114.02v-130h-90v-68.13h90v-534.07h438.14v68.37h-370v263.78h330v68.14h-330v133.78h160v68.13h-160v130z" })));
}
